@charset "utf-8";
.newsList {
    padding: 80px 0;
}
.newsList .commonTtl1 {
    margin-bottom: 60px;
}
.newsAnchor {
    display: flex;
    justify-content: center;
    font-size: 1.8rem;
    margin-bottom: 60px;
}
.newsAnchor li {
    border-right: 1px solid #3E3E3E;
}
.newsAnchor li:last-child {
    border-right: none;
}
.newsAnchor a {
    color: #3E3E3E;
    padding: 0 20px;
    display: block;
    position: relative;
}
.newsAnchor a:hover {
    opacity: 1;
}
.newsAnchor a:before {
    content: "";
    width: 0;
    height: 15px;
    position: absolute;
    bottom: 0;
    background: #E3E9FF;
    left: 5%;
    transition: .2s ease;
    z-index: -1;
}
.newsAnchor a:hover:before {
    width: 90%;
}
.newsListInner ul {
    display: flex;
    flex-wrap: wrap;
}
.newsListInner li {
    width: 22%;
    box-shadow: 0px 5px 7px -4px #c7c7c7;
    margin-bottom: 40px;
    margin-right: 4%;
}
.newsListInner li:nth-child(4n) {
    margin-right: 0;
}
.newsListInner a {
    color: #3E3E3E;
    display: block;
}
.newsInfoImg {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    height: 140px;
}
.newsInfoImg .newsLogo {
    width: 80%;
}
.newsInfoDates {
    display: flex;
    justify-content: space-between;
    font-size: 1.1rem;
    margin-bottom: 10px;
    align-items: center;
    padding: 0 0.7em;
}
.newsInfoCat {
    background: #00D138;
    color: #fff;
    display: inline-block;
    padding: 3px 5px 4px;
}
.newsListInner h3 {
    font-size: 1.4rem;
    line-height: 1.4;
    padding: 0 0.7em;
    margin-bottom: 30px;
}
.newsInfoLink {
    font-size: 1.4rem;
    padding: 0 0.7em;
    text-align: right;
    margin-bottom: 12px;
}
.newsPager {
    justify-content: center;
    display: flex;
    font-size: 1.8rem;
    margin: 40px 0;
}
.newsPager a {
    color: #000;
    border: 1px solid #4146C7;
    display: block;
    padding: 10px;
}
.newsPager a:hover,
.newsPager .current a {
    background: #000589;
    color: #fff;
    opacity: 1;
}
.newsPager ul {
    justify-content: center;
    display: flex;
}
.newsPager .prev {
    margin-right: 20px;
    width: 4em;
    text-align: center;
}
.newsPager .next {
    margin-left: 20px;
    width: 4em;
    text-align: center;
}
.newsPager li {
    margin: 0 10px;
    width: 40px;
    text-align: center;
}
.newsDetail {
    padding: 100px 0;
    width: 780px;
    margin: 0 auto;
}
.newsTtl {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 0;
    border-bottom: 1px solid #ABADE2;
    margin-bottom: 10px;
    line-height: 1.6;
}
.newsDetail .newsTtl h3 {
    font-size: 2.4rem;
    width: 80%;
    line-height: 1.4;
}
.newsDetail .newsDetailDate {
    width: 20%;
    font-size: 1.4rem;
    text-align: center;
}
.newsDetailCat {
    display: flex;
    margin-bottom: 30px;
}
.newsDetailCat li {
    background: #4146C7;
    color: #fff;
    display: inline-block;
    padding: 3px 5px 4px;
    margin-right: 10px;
}
.newsDetailCat .new {
    background: #01d138;
}
.newsDetailInner {
    display: flex;
    justify-content: space-between;
    margin-bottom: 100px;
}
.newsDetailImg {
    display: flex;
    align-items: center;
    width: 250px;
    height: 280px;
	justify-content: center;
}
.newsDetailCont {
    width: 432px;
    font-size: 1.4rem;
    line-height: 1.8;
}
.newsDetailPager {
    display: flex;
    justify-content: space-between;
}
.newsDetailPager a {
    color: #4146C7;
    border: 1px solid #4146C7;
    display: block;
    padding: 10px 20px;
    font-size: 1.8rem;
}
.newsDetailPager a:hover {
    background: #4146C7;
    color: #fff;
    opacity: 1;
}
.newsListInner .empty {
    font-size: 1.6rem;
    text-align: center;
}
@media screen and (max-width: 835px) {
    .newsDetail {
        padding: 20px 0 60px;
        width: auto;
        margin: 0 1em;
    }
    .newsDetail article {
        position: relative;
    }
    .newsDetailInner {
        flex-direction: column;
        margin-bottom: 60px;
    }
    .newsDetailImg {
        width: auto;
        height: 200px;
        margin-bottom: 20px;
        justify-content: center;
    }
    .newsDetailCont {
        width: auto;
    }
    .newsDetailCont p {
        margin-bottom: 10px;
    }
    .newsTtl {
        flex-direction: column;
        position: relative;
        border-bottom: none;
        align-items: flex-start;
    }
    .newsDetail .newsTtl h3 {
        font-size: 1.6rem;
        width: 100%;
        line-height: 1.4;
        position: relative;
        padding-bottom: 6px;
        margin-bottom: 6px;
    }
    .newsDetail .newsTtl h3:before {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 40px;
        height: 2px;
        background: #ABADE2;
    }
    .newsDetail .newsDetailDate {
        width: 100%;
        font-size: 1.2rem;
        text-align: left;
    }
    .newsDetailCat {
        display: flex;
        margin-bottom: 30px;
        position: absolute;
        margin-left: 8em;
        top: 42px;
    }
    .newsDetailPager a {
        font-size: 1.2rem;
    }
    .newsList {
        padding: 20px 0 60px;
    }
    .newsAnchor a {
        padding: 0 10px;
        font-size: 1.4rem;
    }
    .newsListInner ul {
        justify-content: space-between;
    }
    .newsListInner li {
        width: 48%;
        margin-right: 0;
    }
    .newsPager {
        font-size: 1.2rem;
    }
    .newsPager li {
        width: 30px;
    }
}